@charset "utf-8";
*{margin:0;padding:0;list-style:none;box-sizing:border-box}
img {border:0;margin:0;padding:0;/*width:100%;*/opacity:1;transition:all ease 0.4s}
body {font-size:14px;font-family:'PingFang SC','Microsoft yahei','Droid Serif',Lora,Georgia,serif;-webkit-font-smoothing:antialiased;position:relative;/*background-color:#eff3f6;*/color:#666}
a {text-decoration:none;color:#666;transition:all ease 0.4s}
a:hover {color:#923435}
header,section,footer {display:block;margin:0;padding:0}
h1,h2,h3 {color:#444444;font-weight:bold;}
h2 {font-size:24px}
h3 {font-size:16px}
p {line-height:1.6}
.mt05 {margin-top:4px}
.mt1 {margin-top:8px}
.mt2 {margin-top:16px !important}
.mt3 {margin-top:24px !important}
.mt4 {margin-top:32px}
.ml1 {margin-left:8px !important}
.ml2 {margin-left:16px}
.ml3 {margin-left:24px !important}
.ml4 {margin-left:32px !important}
.mb1 {margin-bottom:8px !important}
.mb2 {margin-bottom:16px !important}
.mb3 {margin-bottom:24px !important}
.mb4 {margin-bottom:32px !important}
.mlr8 {margin-left:8px;margin-right:8px}
.pd1 {padding:8px}
.pd2 {padding:16px}
.pd3 {padding:24px}
.pdlr8 {padding-left:8px;padding-right:8px}
.inner {width:1100px;margin:0 auto;}
.icon {width:1.3em;height:1.3em;vertical-align:-0.3em;fill:currentColor;overflow:hidden;}
.icon1 {display:inline-block;width:1.3em;height:1.3em;margin:0 auto;overflow:hidden;background:url(../images/shouyedh.png) 0 3px no-repeat;background-size:100%;}
.icon2 {display:inline-block;width:1.3em;height:1.2em;margin:0 auto;overflow:hidden;background:url(../images/shouyecd.png) 0 -1px no-repeat;background-size:130%;}
.gray-text {color:#9b9b9b}
.zzg1:link {background-color:#fff;color:#e46902;}
.zzg1:hover {background-color:#e46902;color:#fff;}
.zzg2 {background-color:#fff;color:#e46902;}
.zzg2:hover {background-color:#e46902;color:#fff;}
section {position:relative;background-color:#fff}
.section-no {margin:12px 0;position:relative;}
section .circle {border-radius:4px;padding:16px}
section .circle-no {border-radius:4px;padding:0;}
section.no-full img {width:100%}
.con-box {background-color:#fff;}
.con-title {font-size:18px;font-weight:bold;line-height:18px;padding-bottom:8px;color:#923435;border-bottom:solid 1px #eff3f6}
.con-title .icon {color:#923435;}
.con-title-more {float:right;margin-top:-28px;margin-right:8px;}
.con-title-more a {display:block;color:#ff6600;}
.con-title-more a .icon {width:1em;height:1em;vertical-align:-0.15em;}
.right_box1 {width:100%;height:auto;overflow:hidden;margin:0 auto;}
.right_box1 a {display:block;}
.right_box1 a img {width:100%;}
.right_box1 p a {color:#ff6600;}
.right_box1 .hosp-tip {padding:24px;border:solid 1px #eff3f6;border-radius:4px}
.right_box1 .hosp-tip ul {display:-webkit-flex;/* Safari chrome*/display:flex;flex-wrap:wrap;justify-content:space-between;}
.right_box1 .hosp-tip li {margin-bottom:16px;width:48% !important;}
.right_box1 .hosp-tip li:last-child,section.news .right .hosp-tip li:nth-last-child(2) {margin-bottom:0}
.right_box1 .hosp-tip li .icon {background-color:#ff6600;border-radius:50%;width:40px;height:40px;padding:6px;color:#fff;vertical-align:-0.85em;margin-right:8px}
.right_box1 .hosp-tip li:nth-child(2) .icon,.right_box1 .hosp-tip li:nth-child(3) .icon,section.news .right .hosp-tip li:nth-child(3) .icon {background-color:#923435}
.swiper-container {width:100%;height:100%;}
#disease-nav .swiper-slide {text-align:center;background:#fff;}
.header .header-top {position:fixed;z-index:10;background-color:rgba(21,85,161,0.1);width:100%;}
.header .header-head {padding:4px 0;}
.header .header-head a,.header .header-head .header-nav,.header .header-head .tel {display:inline-block;vertical-align:middle;}
.header .header-head>a {width:26%;height:60px;background:url(../images/logo-blue.png) no-repeat left;background-size:100%;background:}
.header .header-head .header-nav {width:56%;margin-left:56px;}
.header .header-head .header-nav p span,.header .header-head .tel span {color:#923435}
.header .header-head .tel p {font-family:"AGENCYB";font-size:19px;color:#923435}
.navbar-default {transition:opacity .6s ease,background .6s ease,box-shadow .6s ease;}
.header-top.nav-bg {transition:all linear .8s;background-color:#ffffff;-moz-box-shadow:0px 0px 60px rgba(173,173,173,0.3);-webkit-box-shadow:0px 0px 60px rgba(173,173,173,0.3);box-shadow:0px 0px 60px rgba(173,173,173,0.3)}
.header-top.nav-bg nav li a {color:#923435}
.header-top.nav-bg nav li.hover a {color:#fdd000}
.header .header-top.nav-bg .header-head>a {background:url(../images/logo-blue.png) no-repeat left;background-size:100%}
.header .header-nav-switch {display:none;}
nav {padding:8px 0;font-size:18px}
nav ul {display:-webkit-flex;/* Safari chrome*/display:flex;/*flex-wrap:wrap;*/text-align:center;}
nav li {width:15.5%;padding:0.1rem;}
nav li a {display:block;width:100%;height:100%;color:#923435;}
nav li.hover a {display:block;width:100%;height:100%;color:#923435}
#header-slider .pagination {position:absolute;left:0;text-align:center;bottom:5px;width:100%;z-index:999;}
#header-slider .swiper-pagination-bullet-active {background:#fdd000 !important;width:48px !important;}
#header-slider .swiper-pagination-bullet {display:inline-block;width:24px;height:6px;opacity:1;border-radius:10px;background:#923435;margin:0 3px;cursor:pointer;transition:width 0.3s ease-in-out;}
#header-slider:hover .arrow-right,#header-slider:hover .arrow-left {opacity:1}
#header-slider .arrow-right {background:url(../images/banner_arrow.png) no-repeat left bottom;position:absolute;right:20px;top:55%;margin-top:-35px;width:64px;height:64px;z-index:999;opacity:0}
#header-slider .arrow-left {background:url(../images/banner_arrow.png) no-repeat left 33%;position:absolute;left:20px;top:55%;margin-top:-35px;width:64px;height:64px;z-index:999;opacity:0}
/**/.clear {clear:both;overflow:hidden;}
#header_slide_sj,.header_slide_sj {display:none;}
@media all and (max-width:50em) {#header-slider {display:none;}
#header_slide_sj,.header_slide_sj {display:block;width:100%;height:auto;margin:0 auto;overflow:hidden;position:relative;}
.bd {width:100%;height:auto;margin:0 auto;overflow:hidden;}
.bd ul {width:100%;height:auto;margin:0 auto;overflow:hidden;}
.bd ul li a img {width:100%;height:auto;overflow:hidden;}
}
.disease-nav {font-size:16px;background-color:#eff3f6;}
.disease-nav li {display:inline-block;text-align:center;width:13.8%;padding:16px 0;border-radius:4px;margin:16px 0;transition:all ease 0.4s}
.disease-nav li:hover {background-color:#fff;-moz-box-shadow:0px 0px 60px rgba(173,173,173,0.3);-webkit-box-shadow:0px 0px 60px rgba(173,173,173,0.3);box-shadow:0px 0px 60px rgba(173,173,173,0.3);}
.disease-nav li a {display:block;}
.disease-nav li a i {background:url(../images/tab-nav-sprite.png) no-repeat #923435;height:48px;width:48px;display:block;margin:0 auto 8px;border-radius:50%;transition:all ease 0.4s}
.disease-nav .swiper-slide:nth-child(1) li a i,.disease-nav li:nth-child(1) a i {background-position:0 0}
.disease-nav .swiper-slide:nth-child(1) li a:hover i,.disease-nav li:nth-child(1) a:hover i {background-position:0 -48px}
.disease-nav .swiper-slide:nth-child(2) li a i,.disease-nav li:nth-child(2) a i {background-position:-150px 0}
.disease-nav .swiper-slide:nth-child(2) li a:hover i,.disease-nav li:nth-child(2) a:hover i {background-position:-150px -48px}
.disease-nav .swiper-slide:nth-child(3) li a i,.disease-nav li:nth-child(3) a i {background-position:-313px 0}
.disease-nav .swiper-slide:nth-child(3) li a:hover i,.disease-nav li:nth-child(3) a:hover i {background-position:-313px -48px}
.disease-nav .swiper-slide:nth-child(4) li a i,.disease-nav li:nth-child(4) a i {background-position:-483px 0}
.disease-nav .swiper-slide:nth-child(4) li a:hover i,.disease-nav li:nth-child(4) a:hover i {background-position:-483px -48px}
.disease-nav .swiper-slide:nth-child(5) li a i,.disease-nav li:nth-child(5) a i {background-position:-638px 0}
.disease-nav .swiper-slide:nth-child(5) li a:hover i,.disease-nav li:nth-child(5) a:hover i {background-position:-638px -48px}
.disease-nav .swiper-slide:nth-child(6) li a i,.disease-nav li:nth-child(6) a i {background-position:-953px 0}
.disease-nav .swiper-slide:nth-child(6) li a:hover i,.disease-nav li:nth-child(6) a:hover i {background-position:-953px  -48px}
.disease-nav .swiper-slide:nth-child(7) li a i,.disease-nav li:nth-child(7) a i {background-position:-1112px 0}
.disease-nav .swiper-slide:nth-child(7) li a:hover i,.disease-nav li:nth-child(7) a:hover i {background-position:-1112px -48px}
.disease-nav .swiper-slide:nth-child(8) li a i,.disease-nav li:nth-child(8) a i {background-position:-1271px 0}
.disease-nav .swiper-slide:nth-child(8) li a:hover i,.disease-nav li:nth-child(8) a:hover i {background-position:-1271px -48px}
.disease-nav .swiper-slide:nth-child(9) li a i,.disease-nav li:nth-child(9) a i {background-position:-1271px 0}
.disease-nav .swiper-slide:nth-child(9) li a:hover i,.disease-nav li:nth-child(9) a:hover i {background-position:-1271px -48px}
.disease-nav li.hover {background-color:#fff;-moz-box-shadow:0px 0px 60px rgba(173,173,173,0.3);-webkit-box-shadow:0px 0px 60px rgba(173,173,173,0.3);box-shadow:0px 0px 60px rgba(173,173,173,0.3);}
.disease-nav li.hover:nth-child(1) a i {background-position:0 -48px}
.disease-nav li.hover:nth-child(2) a i {background-position:-150px -48px}
.disease-nav li.hover:nth-child(3) a i {background-position:-313px -48px}
.disease-nav li.hover:nth-child(4) a i {background-position:-483px -48px}
.disease-nav li.hover:nth-child(5) a i {background-position:-638px -48px}
.disease-nav li.hover:nth-child(6) a i {background-position:-794px -48px}
.disease-nav li.hover:nth-child(7) a i {background-position:-953px -48px}
.disease-nav li.hover:nth-child(8) a i {background-position:-1112px -48px}
.disease-nav li.hover:nth-child(9) a i {background-position:-1271px -48px}
.disease_ad {width:1100px;height:auto;overflow:hidden;margin:0 auto;}
.disease_ad img {width:100%;}
.disease_ad_sj {display:none;}
section.news .focus img {width:100%;height:auto}
section.news .focus a {display:block;}
section.news .focus>.left,section .focus>.right {display:inline-block;vertical-align:top;}
section.news .focus>.left {width:60%;height:280px;position:relative;overflow:hidden;border-radius:4px;}
section.news .focus>.right {width:37%;margin-left:8px}
section.news .focus>.right>li {position:relative;width:268px;height:132px;overflow:hidden;border-bottom:none;padding-bottom:0;margin-bottom:16px;border-radius:4px;}
section.news .focus .mask {position:absolute;bottom:0;padding:48px 8px 8px;font-size:13px;color:#fff;width:100%;box-sizing:border-box;background:linear-gradient(to top,rgba(3,85,176,0.8),transparent);}
section.news .focus .mask h3 {color:#fff}
section.news {font-size:0;margin-top:24px}
section.news .left,section.news .right {font-size:14px;display:inline-block;vertical-align:top;}
section.news .left {width:65.5%}
section.news .right {width:33%}
section.news .left li {border-bottom:solid 1px #eff3f6;padding-bottom:16px;margin-bottom:16px;}
section.news .left li:nth-child(1) h3 a {color:red;}
section.news .left li:last-child {border-bottom:none;padding-bottom:0;margin-bottom:0}
section.news .left .pic,section.news .left .info {display:inline-block;vertical-align:middle;}
section.news .left .pic {position:relative;width:36%;/*height:138px;*/    height:160px;border-radius:4px;overflow:hidden;background:linear-gradient(to top,rgba(0,0,0,0.5),transparent);}
section.news .left .pic a {display:block;}
section.news .left .pic .mask {position:absolute;bottom:0;padding:48px 8px 8px;font-size:13px;color:#fff;width:100%;box-sizing:border-box;background:linear-gradient(to top,rgba(0,0,0,0.5),transparent);}
section.news .left .pic span .icon {width:1.2em;height:1.2em;vertical-align:-0.25em;}
section.news .left .pic span {font-size:14px}
section.news .left .pic img {width:100%;height:160px;opacity:1;transition:all ease 0.4s}
section.news .left .pic:hover img {opacity:.8}
section.news .left .info {width:59%;margin-left:10px}
section.news .left .info p {color:#9b9b9b;margin-top:16px}
section.news .left .info .foot {margin-top:24px}
section.news .left .info .foot span {color:#9b9b9b}
section.news .left .info .foot a {float:right}
section.news .right p a {color:#ff6600;}
section.news .right .hosp-tip {padding:24px;border:solid 1px #eff3f6;border-radius:4px}
section.news .right .hosp-tip ul {display:-webkit-flex;/* Safari chrome*/display:flex;flex-wrap:wrap;justify-content:space-between;}
section.news .right .hosp-tip li {margin-bottom:16px;width:48%;}
section.news .right .hosp-tip li:last-child,section.news .right .hosp-tip li:nth-last-child(2) {margin-bottom:0}
section.news .right .hosp-tip li .icon {background-color:#ff6600;border-radius:50%;width:40px;height:40px;padding:6px;color:#fff;vertical-align:-0.85em;margin-right:8px}
section.news .right .hosp-tip li:nth-child(2) .icon,section.news .right .hosp-tip li:nth-child(3) .icon {background-color:#923435}
.doc-box {position:relative;font-size:0;overflow:hidden;}
.doc-box .doc-pic,.doc-box .doc-info {display:inline-block;vertical-align:middle;font-size:14px}
.doc-box .doc-pic {width:48%}
.doc-box .doc-pic img {width:100%;height:auto}
.doc-box .doc-info {width:52%;padding:24px 16px;background-color:#fbfcfd;border-bottom-right-radius:4px;border-top-right-radius:4px}
.doc-box .doc-info p,.doc-box .doc-info-extend p {color:#9b9b9b}
.doc-info-extend {font-size:14px;position:absolute;width:100%;z-index:9;border-radius:4px;top:230px;/*height:0;*/opacity:0;display:none;transition:all ease .4s}
.doc-box:hover + .doc-info-extend {background:#fff;padding:16px;height:auto;opacity:1;display:block;z-index:9;-moz-box-shadow:0px 0px 60px rgba(173,173,173,0.3);-webkit-box-shadow:0px 0px 60px rgba(173,173,173,0.3);box-shadow:0px 0px 60px rgba(173,173,173,0.3);}
.doc-info-extend h3 {color:#923435;}
.doc-info-extend p {margin:8px 0}
.pic-info {border-bottom:solid 1px #eff3f6;padding-bottom:16px}
.pic-info .pic,.pic-info .content {display:inline-block;vertical-align:middle;}
.pic-info .pic {width:36%;height:108px;border-radius:4px;overflow:hidden;}
.pic-info .pic img {width:100%;height:auto;}
.pic-info .content {width:48%;margin-left:10px}
.pic-info .content h3 {min-height:64px;}
.pic-info .content .btn {margin-top:16px}
.text-info dd {padding-bottom:8px;border-bottom:solid 1px #eff3f6;margin-bottom:8px;}
.text-info dd:last-child {border-bottom:none;padding-bottom:0;margin-bottom:0}
.text-info dd span {margin-right:8px}
.text-info dd span a {color:#ff6600}
.text-info time {float:right;color:#9b9b9b}
.jb-nav-title {position:absolute;width:32px;top:16px;right:0;padding:4px;line-height:16px;text-align:center;background-color:#923435;border-top-left-radius:4px;border-bottom-left-radius:4px}
.jb-nav-title a {color:#fff;}
.case-box {position:relative;max-height:172px;border-radius:4px;overflow:hidden}
.case-box .case-pic img {width:100%;height:auto;margin-top:-2%;transition:all ease 0.4s}
.case-box:hover img {opacity:.8}
.case-box:hover .case-pic img {transform:scale(1.1);}
.case-box .case-info {position:absolute;bottom:-136px;width:100%;height:100%;padding:6px;text-align:center;background:rgba(255,102,0,.6);transition:all ease .4s}
.case-box:hover .case-info {background-color:#1555a1;bottom:-136px;width:100%;height:100%;padding:6px;text-align:center;background:rgba(255,102,0,.6);transition:all ease .4s}
.case-box .case-info h3 a {display:block;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.case-box .case-info>a {display:none;color:#fff}
.case-box .case-info p {margin-top:16px;color:#fff}
.list-top .case-box {max-height:initial;border-radius:none;overflow:auto}
.list-top .case-box .case-pic {max-height:160px;overflow:hidden;border-radius:4px;}
.list-top .case-box .case-pic img {width:148%;margin-left:-28%;margin-top:unset}
.list-top .case-box .case-info {position:relative;background:transparent;bottom:unset;text-align:left;max-height:54px;overflow:hidden;}
.list-top .case-box:hover .case-info {bottom:unset;}
.list-top .case-box .case-info h3 a {white-space:unset;color:#666}
.list-top .case-box span {font-size:17px;font-weight:bold;color:#fff;padding-left:32px;line-height:1.4}
.list-top .case-box .hot-order {border-top-left-radius:2px;position:absolute;z-index:9;top:0;left:0;display:block;height:24px;width:52px;background-repeat:no-repeat;background-position:50%;background-size:52px 24px;}
.list-top .case-box .hot-order.hot-top {transition:all ease 0.4s;background-image:url(/static/images/zfAQDkqZmAZTW6lAAAAABJRU5ErkJggg==)}
.list-top .case-box:hover .hot-order.hot-top {top:-24px}
.list-top li:nth-child(4) .case-box span {display:none}
.doc {font-size:0}
.doc .zj-tabs {font-size:14px}
.doc .left,.doc .right {display:inline-block;vertical-align:top}
.doc .left {width:66.66%}
.doc .left .doc-photo,.doc .left .doc-info {display:inline-block;vertical-align:middle;}
.doc .left .doc-photo {width:24%;border-radius:4px;overflow:hidden;}
.doc .left .doc-photo img {width:100%}
.doc .left .doc-info {width:76%;font-size:14px;padding-left:16px;padding-right:24px;}
.doc .left .doc-info h2 a {color:#1993d6}
.doc .left .doc-info h2,.doc .left .doc-info span {display:inline-block;}
.doc .left .doc-info span {margin-left:24px;border-left:solid 5px #e0e0e0;padding-left:16px;font-size:12px;line-height:16px}
.doc .left .doc-info p {color:#9b9b9b;margin-top:16px}
.doc .left .doc-info p b {display:block;font-weight:bolder;color:#666666;margin-bottom:8px}
.doc .left .zj-tabs {margin-top:16px}
.doc .left .zj-tabs a {position:relative;display:inline-block;width:12%;margin-right:12px;text-align:center;color:#fff}
.doc .left .zj-tabs a span {display:block;opacity:1;position:absolute;top:0;bottom:0;width:100%;background:rgba(0,137,209,.8);border-radius:4px;padding-top:25%;transition:all ease .4s}
.doc .left .zj-tabs a.active span {opacity:0}
.doc .left .zj-tabs a img {width:100%;border-radius:4px;overflow:hidden;}
.doc .right {width:33.33%;padding-left:16px;font-size:14px}
.doc .right .qa-info img {width:100%}
.doc .right .qa-title {background:url(../images/ask.png) no-repeat 8px center;padding-left:48px;background-size:8%;font-weight:bolder;line-height:30px}
.doc .right .qa-answer {position:relative;color:#9b9b9b;background:url(../images/answer.png) no-repeat 8px 8px;background-size:8%;padding:8px 16px 8px 48px;border:solid 1px #eff3f6;border-radius:4px}
.doc .right .qa-answer:before,.doc .right .qa-answer:after {content:' ';position:absolute;left:20%;border:solid transparent;}
.doc .right .qa-answer:after {width:0px;height:0px;top:-20px;border-width:11px;border-bottom:11px solid #fff;}
.doc .right .qa-answer:before {width:0px;height:0px;top:-21px;border-width:10px;left:68px;border-bottom:10px solid #eff3f6;}
.doc .right .qa-answer a {color:#ff6600}
.doc-promo,.hospital-promo {font-size:0}
.zt-promo img {border-radius:4px;overflow:hidden;}
.doc-promo ul,.hospital-promo ul,.hospital ul {display:-webkit-flex;display:flex;justify-content:space-between;}
.doc-promo li,.hospital-promo li {width:32.333%}
.doc-promo li img,.hospital-promo li img,.zt-promo img {width:100%}
.hospital {font-size:0}
.hospital li {width:32.33%;font-size:14px;}
.hospital li .intro img,.hospital li .intro p {display:inline-block;vertical-align:middle;}
.hospital li .intro img {width:34%}
.hospital li .intro p {width:64%;padding-left:16px;color:#9b9b9b}
.hospital li .intro p strong {color:#666666}
.hospital li p.honor {background:url(../images/hospital-honor.jpg) no-repeat;background-size:100%;padding:80px 56px 20px;line-height:24px;text-align:center;}
.hospital li .gongyi img,.hospital li .hos-pic img {width:100%}
footer {margin-top:24px;width:100%;background:#923435;font-size:0;padding:24px 0}
footer li {display:inline-block;vertical-align:top;width:33.33%;font-size:14px;padding-left:16px}
footer li:first-child {padding-left:0}
footer li p,footer li span {color:#fff}
footer li a {display:inline-block;width:25%;margin-bottom:16px;color:#fff;border-right:solid 1px;line-height:14px;margin-right:24px;}
footer li a:nth-child(4),footer li a:nth-child(7) {border-right:none;}
footer li a:hover {color:#fff;}
.bah a {margin-bottom:0;border-right:none;}
.mt1 a {border-right:none;}
footer li img,footer li span {display:inline-block;}
footer li span {margin-left:16px}
section.list {font-size:0}
section.list .right,section.list .left {font-size:14px;display:inline-block;vertical-align:top;background-color:#fff;border-radius:4px;/*overflow:hidden;*//*padding:16px 0;*/}
section.list .left {width:66.5%}
section.list .left .list-top {padding-top:16px;padding-bottom:16px;-moz-box-shadow:0px 0px 6px rgba(230,230,230,0.5);-webkit-box-shadow:0px 0px 6px rgba(230,230,230,0.5);box-shadow:0px 0px 6px rgba(230,230,230,0.5);}
section.list .right {width:31.8%;padding:16px;background-color:#fbfcfd;position:-webkit-sticky;position:sticky;top:64px}
section.list .right li {margin-bottom:16px;width:100%;/*font-weight:bolder;*/}
section.list .right li:last-child {margin-bottom:0}
section.list .left li .link-arrow {opacity:0;width:16px;height:16px;background:url(../images/guide-icon.png) no-repeat center;background-size:100%;padding:4px;transition:all ease .4s}
.sidebar-swiper-container {overflow:hidden;position:relative;}
.sidebar-swiper-container .swiper-button-prev,.sidebar-swiper-container .swiper-button-next,.sidebar-swiper-container.swiper-button-disabled {/*top:30%;*/opacity:0;transition:all ease .4s}
.sidebar-swiper-container:hover .swiper-button-prev,.sidebar-swiper-container:hover .swiper-button-next {opacity:1}
.sidebar-swiper-container.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {bottom:-3px !important}
section.list .right .sidebar-hot li {position:relative;margin-bottom:50px;transition:all ease 0.4s;}
section.list .right .sidebar-hot li:hover {background-color:#eff3f6;}
section.list .right .sidebar-hot li:last-child {border-bottom:none;padding-bottom:0;padding-top:15px;margin-bottom:85px;border-top:1px solid #C9CACA;}
section.list .right .sidebar-hot .pic {border-radius:4px;max-height:160px;overflow:hidden;}
section.list .right .sidebar-hot .pic img {width:100%;height:auto;opacity:1;transition:all ease 0.4s;}
section.list .right .sidebar-hot .info {position:absolute;bottom:-35px;width:98%;height:30px;line-height:30px;text-align:center;left:1%;}
section.list .right .sidebar-hot .info h3 {font-weight:400;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
section.list .right .sidebar-hot .info .foot {display:none;margin-top:8px;}
section.list .right .bianmin img,section.list .right .bianmin .text {display:inline-block;vertical-align:middle;}
section.list .right .bianmin img {width:16%;margin-right:16px}
section.list .right .bianmin .tel p {font-family:"AGENCYB";font-size:20px;}
section .flink ul {display:flex;justify-content:flex-start;flex-wrap:wrap}
section .index-flink .flink li {width:15%;margin-bottom:8px;margin-right:16px}
section .index-flink .flink li,section .index-flink .flink li a,section.list .right .flink li a {color:#595a5b}
section.list .right .flink li {width:49%}
section.list .left .con-title-location {font-size:14px;font-weight:normal;border-bottom:solid 1px #eff3f6;padding-bottom:8px;color:#9b9b9b;border-left:none;}
section.list .left .con-title-location a {color:#9b9b9b}
section.list .left .list-main li {border-bottom:solid 1px #eff3f6;padding-bottom:16px;margin-bottom:16px;transition:all .4s ease}
section.list .left .list-main li:hover {background-color:#fbfcfd;}
section.list .left .list-main li:hover .pic img,section.news .left .focus a:hover img,.border li .pic-info a:hover img {transform:scale(1.1);}
section.list .left .list-main li:last-child {border-bottom:none;padding-bottom:0;margin-bottom:0}
section.list .left .pic,section.list .left .info {display:inline-block;vertical-align:top;}
section.list .left .pic {width:25%;max-height:132px;border-radius:4px;overflow:hidden}
section.list .left .pic img {width:100%;opacity:1;transition:all ease 0.4s}
section.list .left .pic:hover img {opacity:.8}
section.list .left .info {width:72%;margin-left:10px}
section.list .left .info2 {width:96%;margin-left:10px}
section.list .left .info2 p {text-indent:2em;margin:0.5em auto;}
section.list .left .info2 .foot {display:flex;justify-content:space-between;}
section.list .left .info2 .foot span {color:#9b9b9b;background:url(../images/time-icon.png) no-repeat left center;padding-left:24px;line-height:24px;}
section.list .left .info2 h3 span {color:#9b9b9b;background:url(../images/bt-icon.png) no-repeat left center;padding-left:20px;line-height:24px;}
section.list .left .info h3 {margin:0 0 16px 0;font-size:18px;}
section.list .left .info h3 span {color:#ff6600}
section.list .left .info h3 a {color:#121212;}
section.list .left .info p {color:#7d7d7d;}
section.list .left .info .foot {margin-top:16px}
section.list .left .info .foot span {color:#9b9b9b;font-size:14px}
section.list .left .info .foot a {float:right}
.article h2 {text-align:center;}
.article .article-info {text-align:center;color:#595a5b;border-bottom:dashed 1px #eff3f6;padding-bottom:8px;}
.article .article-info span {margin:0 16px;}
.content-body,.content-body p {line-height:28px;font-size:16px;color:#3a3a3a;text-align:justify}
.content-body>div,.content-body p {margin:0 0 12px;}
.content-body>div:last-child,.content-body p:last-child {margin:0}
.content-body,.content-body img {max-width:100% !important;height:auto !important;}
.content-body {box-sizing:border-box;margin:0 auto 1em;}
.content-foot {background-color:#fbfcfd;padding:24px 0;border-radius:4px;}
.content-foot dl {text-align:center;}
.content-foot dd {opacity:1;display:inline-block;padding:8px 32px;text-align:center;background-color:#ff6600;border-radius:4px;transition:all ease .4s}
.content-foot dd a {color:#fff}
.content-foot dd img {width:20%;margin-right:8px}
.content-foot dd:hover {opacity:.8}
.content-foot dd:nth-child(2) {background-color:#923435}
.content-foot dd:nth-child(4) {background-color:#d29474}
section.index-article {font-size:0}
section.index-article .left,section.index-article .right {font-size:14px;display:inline-block;vertical-align:top;}
section.index-article .left {width:65.5%}
section.index-article .right {width:33%;margin-top:17px}
section.index-article .left li {border-bottom:solid 1px #eff3f6;padding-bottom:16px;margin-bottom:16px;}
section.index-article .left li:last-child {border-bottom:none;padding-bottom:0;margin-bottom:0}
section.index-article .left .pic,section.index-article .left .info {display:inline-block;vertical-align:middle;}
section.index-article .left .pic {width:38%;height:272px;border-radius:4px;overflow:hidden;}
section.index-article .left .pic img {width:104%;opacity:1;transition:all ease 0.4s}
section.index-article .left .pic:hover img {opacity:.8}
section.index-article .left .info {width:59%;margin-left:10px}
section.index-article .left .info p:first-child {color:#9b9b9b;margin-top:0}
section.index-article .left .info p {color:#9b9b9b;margin-top:8px}
section.index-article .left .info .foot {margin-top:16px}
section.index-article .left .info .foot span {color:#9b9b9b;background:url(../images/time-icon.png) no-repeat left center;padding-left:24px;background-size:14%;font-size:14px}
section.index-article .right h3 {background:url(../images/icon-zd.png) no-repeat;background-size:6%;padding-bottom:8px;padding-left:24px;line-height:18px;padding-bottom:8px;border-bottom:solid 1px #eff3f6;margin-bottom:16px}
section.index-article .right ul {display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;}
section.index-article .right li {border:solid 1px #eff3f6;border-radius:4px;padding:5px 16px;margin-bottom:16px;}
section.index-article .right li:last-child {margin-bottom:0}
section.index-article .right li:hover {border:solid 1px #ff6600;}
section.index-article .right li a:hover {color:#ff6600;}
section.index-article .right li.hot {border:solid 1px #ff6600;}
section.index-article .right li.hot a {color:#ff6600;}
section .flex-box>ul {display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;}
section .flex-box>ul>li {width:49.33%;margin-bottom:24px;}
section .flex-box>ul>li:nth-last-child(1),section .flex-box>ul>li:nth-last-child(2) {margin-bottom:0}
section .flex-box .pic,section .flex-box .content {display:inline-block;vertical-align:top}
section .flex-box .pic {width:31%;height:120px;border-radius:4px;overflow:hidden;}
section .flex-box .content {width:66%;margin-left:10px;}
section .flex-box .content p {padding:8px 0;opacity:.8}
section .no-pic-list li {padding-bottom:8px;border-bottom:solid 1px #eff3f6;margin-bottom:8px;}
section .no-pic-list li:last-child {border-bottom:none;margin-bottom:0;padding-bottom:0;}
section .no-pic-list time {float:right;color:#9b9b9b;}
.doc .right .zt-promo img {width:100%}
.doc .right .zt-promo-title {position:relative;color:#9b9b9b;background:url(../images/zt-icon.png) no-repeat 8px 8px;background-size:8%;padding:8px 16px 16px 48px;border:solid 1px #eff3f6;border-radius:4px}
.doc .right .zt-promo-title:before,.doc .right .zt-promo-title:after {content:' ';position:absolute;left:20%;border:solid transparent;}
.doc .right .zt-promo-title:after {width:0px;height:0px;top:-20px;border-width:11px;border-bottom:11px solid #fff;}
.doc .right .zt-promo-title:before {width:0px;height:0px;top:-21px;border-width:10px;left:68px;border-bottom:10px solid #eff3f6;}
.doc .right .zt-promo-title h3 {color:#1993d6;margin:2px 0 4px;}
.doc .right .zt-promo-title a {color:#ff6600}
.doc .right .zt-promo-container {width:100%;overflow:hidden;position:relative;}
.doc .right .zt-promo-container .swiper-pagination,.doc .right .zt-promo-container .swiper-pagination-progressbar {position:relative;}
.doc .right .zt-promo-container .swiper-pagination-progressbar {background:#eff3f6}
.doc .right .zt-promo-container .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#1993d6;}
.doc .right .zt-promo-container .swiper-slide {width:100% !important}
.doc .right .zt-promo-container .swiper-button-next,.doc .right .zt-promo-container .swiper-button-prev {opacity:0;/*display:none;*/transition:all ease .4s}
.doc .right .zt-promo-container:hover .swiper-button-next,.doc .right .zt-promo-container:hover .swiper-button-prev {opacity:1;/*display:block;*/}
.doc .right .zt-promo-container:hover .swiper-button-next.swiper-button-disabled,.doc .right .zt-promo-container:hover .swiper-button-prev.swiper-button-disabled {opacity:0.35}
.doc-head {position:relative;background:#fbfcfd;border-radius:4px;}
.doc-head .doc-pic,.doc-head .doc-summary {display:inline-block;vertical-align:middle;}
.doc-head .doc-pic {width:24%}
.doc-head .doc-pic img {width:100%;height:auto;}
.doc-head .doc-summary {width:72%;margin-left:10px}
.doc-head .doc-summary p {margin:8px 0;color:#9b9b9b}
.doc-head .doc-awards {position:absolute;top:12%;right:2%;text-align:right;}
.doc-head .doc-awards .title2 {margin-top:16px}
.doc-head .doc-awards .percent {padding:0 4px;border:solid 1px #666;border-radius:14px;width:50%;float:right;margin-top:4px;}
.pagelist {border-top:solid 1px #eff3f6;padding:16px 0 6px;}
.pagelist ul li {display:inline-block;padding:4px 12px;border-radius:4px;}
.pagelist ul li.thisclass {background:#ff0000;color:#fff}
.pagelist ul li.thisclass a {color:#fff}
.page {width:100%;clear:both;margin:10px 0px;height:20px;text-align:center;color:#7e7c7e;}
.page ul {width:99%;margin:0 auto;}
.page ul li {float:left;border:1px solid #ccc;line-heigth:25px;margin:0 3px;padding:0 4px;}
.yctc {position:fixed;right:0;top:44%;z-index:9;}
.four-box li {width:24%;margin-bottom:16px;position:relative;}
.four-box li:nth-last-child(1),.four-box li:nth-last-child(2),.four-box li:nth-last-child(3),.four-box li:nth-last-child(4) {margin-bottom:0}
.three-box ul,.four-box ul {display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.three-box li {width:32.333%;margin-bottom:16px;position:relative;}
.three-box li:nth-last-child(1),.three-box li:nth-last-child(2),.three-box li:nth-last-child(3) {margin-bottom:0}
.three-box li img,.four-box li img {width:100%}
.two-box ul {display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;}
.two-box li {width:49.333%;margin-bottom:16px;position:relative;}
.two-box li:nth-last-child(1),.two-box li:nth-last-child(2) {margin-bottom:0}
.two-box li img {width:100%}
.three-box .getmore {text-align:center;background-color:bisque;line-height:2.4em;font-size:1.2em;font-weight:bold;}
.slideTxtBox {width:100%;text-align:left;}
.slideTxtBox .hd {width:100%;height:auto;margin:1em 0;overflow:hidden;position:relative;}
.slideTxtBox .hd ul {display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:flex-start;align-items:center;}
.slideTxtBox .hd ul li {float:left;width:auto;height:2.5em;line-height:2.5em;margin-right:0.2em;padding:0 0.83em;text-align:center;color:#333;cursor:pointer;background:#E0E0E0;border-radius:0.4em 0.4em 0em 0em;}
.slideTxtBox .hd ul li.on {color:white;font-weight:bold;background:#923435;}
.slideTxtBox .bd {margin-top:0 !important;}
.border li {border:solid 1px #eff3f6;border-radius:4px;padding:16px}
.btn-group {text-align:center;font-size:0;}
.btn-red {background:#e80914;}
.btn-blue-bd {background:transparent;color:#1993d6 !important;border:solid #1993d6 1px !important;}
.btn-blue {background-color:#1993d6;}
.btn-gray {background-color:#c5cae9;color:#757575 !important;}
.btn-green {background:#2dce8f;}
.btn-new-green {background:#00b050;}
.btn-orange {background:#ff6600;}
.btn-orange-bd {background:transparent;color:#ff6600 !important;border:solid #ff6600 1px !important;}
.btn-orange-bd:hover {background:#ff6600;color:#fff !important;border:solid #ff6600 1px !important;}
.btn-white-bd {background:transparent;color:#fff !important;border:solid #fff 1px !important;}
.btn-white-bd:hover {background:#fff;color:#ff6600 !important;border:solid #fff 1px !important;}
.btn-dark-blue {background:#0172ae;}
.btn-white {background:none;border:solid #fff 1px !important;}
.btn img {width:10%;margin-right:8px}
.btn-lg img {width:5%}
.btn {display:inline-block;vertical-align:middle;text-align:center;color:#fff;font-size:14px;padding:1px 16px 2px;border:none;cursor:pointer;-moz-border-radius:1.2rem;-webkit-border-radius:1.2rem;border-radius:1.2rem;-moz-transition-duration:.5s;-o-transition-duration:.5s;-webkit-transition-duration:.5s;transition-duration:.5s;}
.btn-mid {height:0.3rem !important;font-size:0.18rem !important;line-height:0.2rem !important;padding:0.06rem 0.2rem !important;-moz-border-radius:0.2rem !important;-webkit-border-radius:0.2rem !important;border-radius:0.2rem !important;}
.btn-small {height:0.2rem !important;font-size:0.18rem !important;line-height:0.2rem !important;padding:0.04rem 0.04rem !important;-moz-border-radius:0.2rem !important;-webkit-border-radius:0.2rem !important;border-radius:0.2rem !important;}
.btn-xs {height:0.2rem !important;font-size:0.16rem !important;line-height:0.18rem !important;padding:0.04rem 0.08rem !important;-moz-border-radius:0.2rem !important;-webkit-border-radius:0.2rem !important;border-radius:0.2rem !important;}
.btn-cube {height:0.2rem !important;font-size:0.2rem !important;line-height:0.2rem !important;padding:0.16rem 0.12rem !important;-moz-border-radius:0.2rem !important;-webkit-border-radius:0.1rem !important;border-radius:0.1rem !important;margin-right:0.08rem;}
.btn-lg {width:100% !important;padding:6px}
button,input[type=submit],input[type=reset],input[type=button] {cursor:pointer;}
input[type=submit],input[type=reset],input[type=button],button {display:inline-block;padding:.1rem;font-weight:400;border:0;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.zxdt_s {display:none;}
